---
file:
  # Ensure call_entry_role used entry role group_vars for mock0 group
  ../../../mock0__master/instance0.mock0.mock.net:
    exists: true
  # Ensure call_entry_role used entry role group_vars for mock1 group
  ../../../mock1__master/instance1.mock1.mock.net:
    exists: true
  # Ensure call_entry_role executed entry role for mock0 group
  ../../../mock0__master/testfile:
  # Ensure call_entry_role executed entry role for mock1 group
    exists: true
  ../../../mock1__master/anothertestfile:
    exists: true
